E: The package cuda-repo-l4t-10-0-local-10.0.326 needs to be reinstalled, but I can't find an archive for it

Hi,
I am running Ubuntu on TX2, I get an error message after I upgrade tx2 that:
E: The package cuda-repo-l4t-10-0-local-10.0.326 needs to be reinstalled, but I can’t find an archive for it.

./nvcc --version
nvcc: NVIDIA ® Cuda compiler driver
Copyright © 2005-2019 NVIDIA Corporation
Built on Mon_Mar_11_22:13:24_CDT_2019
Cuda compilation tools, release 10.0, V10.0.326

what can i do to fix this problem?